NuSphere Forums Forum Index
NuSphere Forums


Wed Sep 25, 2013 10:45 pm
Replies: 23
Views: 10652
Help! I just today purchased a copy of NuCoder, tried to install it, only to discover that it does not support PHP 5.4 Sad

I have one VERY upset customer on my hands... Please tell me that there ...

Wed Sep 25, 2013 10:36 pm
Replies: 3
Views: 4379
Hi,

I have just purchased the NuCoder (build 3065) and tried to install it under Ubuntu, only to discover that it and PhpExpress do NOT support PHP 5.4.

The error message generated tells me to ...
Page 1 of 1
All times are GMT - 5 Hours